Search found 1 match

by xotazu
Tue Sep 18, 2007 11:16 am
Forum: XnView Un*x
Topic: 1.90 for Linux? When? 1.70 is outdated and unusable!
Replies: 66
Views: 62844

xnview wrote: No problem, for the end of september...
Great news !

Please, generate (compile) a version for FreeBSD.

Thanks! :D